<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RecnoStats..::.PageSize Property
RecnoStats Class See Also

Page size.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public uint PageSize { get; }

Visual Basic (Declaration)

    Public ReadOnly Property PageSize As UInteger

Visual C++

    public:
    property unsigned int PageSize {
    	unsigned int get ();
    }

# See Also

RecnoStats Class
BerkeleyDB Namespace